Index: tss-esapi-sys/Cargo.toml
===================================================================
--- tss-esapi-sys.orig/Cargo.toml
+++ tss-esapi-sys/Cargo.toml
@@ -33,11 +33,11 @@ license = "Apache-2.0"
 repository = "https://github.com/parallaxsecond/rust-tss-esapi"
 
 [build-dependencies.bindgen]
-version = "0.63.0"
+version = "0.60.0"
 optional = true
 
 [build-dependencies.pkg-config]
-version = "0.3.18"
+version = "0.3.0"
 
 [build-dependencies.target-lexicon]
 version = "0.12.0"
